» Ubuntu » Balíky

Error

two or more packages specified (ruby-metaid raring)